<?php
namespace App\Helpers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use App\Models\Bidders;
use App\Models\Items;
use App\Models\Checkout;
use App\Models\PaymentMethods;
use App\Models\WinningBids;

class PaymentMethodSelectList
{
    public static function paymentShowMethods()
    {
        $payment_method_results = PaymentMethods::orderBy('pm_name')
                                              ->get();
        $payment_methods = '<option disabled="disabled" selected="selected" value="0">choose...</option>';
        foreach ($payment_method_results as $payment_method_result) {
            $payment_methods .= '<option value="' .
            $payment_method_result->pm_id .
            '">' .
            $payment_method_result->pm_name .
            '</option>';
        }
        return $payment_methods;
    }
}
